body{
    margin:0;
    font-family:Segoe UI,sans-serif;
    background:#f4f6f9;
}

.sidebar{

    width:250px;

    height:100vh;

    background:#1f2937;

    color:white;

    position:fixed;

    transition:.3s;

    overflow:hidden;

}

.sidebar.collapsed{

    width:70px;

}

.logo{

    font-size:24px;

    font-weight:bold;

    text-align:center;

    padding:20px;

}

.sidebar ul{

    list-style:none;

    padding:0;

}

.sidebar li{

    margin:5px 0;

}

.sidebar a{

    color:white;

    text-decoration:none;

    display:flex;

    align-items:center;

    padding:15px;

    transition:.2s;

}

.sidebar a:hover{

    background:#374151;

}

.sidebar span{

    margin-left:15px;

}

.sidebar.collapsed span{

    display:none;

}